@import url(../../kotoba-default/css/style.css);

/* Base
----------------------------------------------------------------------------------------------------*/


.wrapper {
	background: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}


.wrapper {
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.45);
	box-shadow: 0 0 8px rgba(0,0,0,.45);
	background: white;
}

.mod-box.striped {
	background-color: #f2f2f2;
}

